Subject: RE: April deal
From: [email-masked]
To: [email-masked], e-mail <[email-masked]>
Cc: [email-masked], e-mail <[email-masked]>
Date: Tue, 2 Apr 2002 12:42:11 -0800 (PST)

Beginning Wednesday, April 4th, El Paso will be taking 3,373 Dth per day from DRN #716, contract #101067.  El Paso will scheduling the gas on contract #5207.

Thanks everyone.

Chris L. Germany
Manager, Gas Trading
Phone 713-853-4743
Fax  713-646-3059

 -----Original Message-----
From: 	Laferla, Lynda   
Sent:	Tuesday, April 02, 2002 1:43 PM
To:	Germany, Chris
Cc:	Nacey, Sheila
Subject:	RE: April deal

	So give me the details...............do you know his contract number and I assume the volume will
	be 91080 divided by 27 = 3373/day????  LL

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Tuesday, April 02, 2002 1:30 PM
To:	Laferla, Lynda 
Cc:	Nacey, Sheila
Subject:	RE: April deal

They are starting on the 4th.  I thought I told him the 3rd but I may have made a mistake.  My fault.

Thanks

 -----Original Message-----
From: 	Laferla, Lynda   
Sent:	Tuesday, April 02, 2002 11:23 AM
To:	Germany, Chris
Cc:	Nacey, Sheila
Subject:	April deal

	Got a call from El Paso asking to begin deal on 4/4???? let me know  what you want to do and

	El Paso's contract that will be picking up gas....

	Thanks Lynda